1. Nelíbí se ti reklamy? Zaregistruj se a přihlaš se na fóru!

Systémové požadavky?

Vlákno v 'Pocket Edition' založil vivatis 22. září 2012.

  1. vivatis

    vivatis Registered

    Offline
    Registrován:
    24. ledna 2012
    Chystám si koupit novej mobil, ale nechci přijít o MC PE tak se vás ptám jaká verze androida stačí atd....
    děkuji
     
  2.  
  3. 96johny

    96johny ByteMaster

    Offline
    Registrován:
    10. června 2011
  4. MeldaCZ

    MeldaCZ Registered

    Offline
    Registrován:
    02. května 2012
    Androida si můžeš kdykoliv aktualizovat na nejnovější verzi, v tom tedy problém nehledej, spíš se koukej na hardwarové nároky - výkon procesoru, paměť atd., ty ale bohužel neznám.
     
    • Nesouhlasím Nesouhlasím x 1
  5. _CJ_

    _CJ_ while(true); ♾

    Offline
    Registrován:
    01. srpna 2011
    mluvi o verzich - ja mam HTC desire HD -> nemuzu prejit na verzi 4 protoze by to bylo hardwarove na hrane a proto se usoudilo ze mi ta dvojka uz zustane ;)

    a jinak verze se to netyka - jde jen o to jesli to utahne ten telefon ;)
     

Sdílej tuto stránku